### Method

# RB PlayOrder get_playing_entry

#### Declaration [src]

    RhythmDBEntry*
    rb_play_order_get_playing_entry (
      RBPlayOrder* porder
    )

#### Description [src]

Returns the current playing entry in the play order.

Gets property | `RB.PlayOrder:playing-entry`

#### Return value

Type: `RhythmDBEntry`

Playing entry.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.